/*frisor topbar apps*/
.apps_topbar_wrapper {
	position:relative;
	padding: 0;
    z-index: 99;
    display: block;
    transition: 0.3s;
    background: rgba(255,255,255, 0.9);
	font-family: 'Roboto', sans-serif;
	}
.apple_ap_block, .android_ap_block {
	display:flex;
	justify-content: left;
	align-items: center;
}
.app_text_wrapper {margin:10px 5px 10px 1px;}
.app_text_wrapper p {margin:0;padding:0;font-size:10px;line-height:11px;font-family: 'Roboto', sans-serif;}
.app_icon_wrapper {max-width:60px;margin:10px 8px 10px 35px;}
.app_icon_wrapper img {border-radius:15px;}
.app_name {margin-bottom:0px;font-size:13px;font-family: 'Roboto', sans-serif;;text-transform:none;line-height: 15px;}
.app_publisher {font-size:10px;line-height:11px;letter-spacing:0.7px;}
.link_more {
	line-height:14px;
	display: flex;
    align-items: center;
	margin-left:15px;
	margin-right:5px;
	 text-align: center;
	 width:25%;
	}
.link_more a {color:#0473e7;    margin: auto;}


/**/
.apps_close {
position: absolute;
left: 1px;
top: 40%;
width: 16px;
height: 17px;
opacity: 0.3;
}
.apps_close:hover {
opacity: 1;
}
.apps_close:before, .apps_close:after {
position: absolute;
left: 15px;
content: ' ';
height: 16px;
width: 2px;
background-color: #333;
}
.apps_close:before {
transform: rotate(45deg);
}
.apps_close:after {
transform: rotate(-45deg);
}


/*ios hacks*/
@supports (-webkit-overflow-scrolling: touch) {
  /* CSS specific to iOS devices */ 
  .android_ap_block {display:none;}
}

@supports not (-webkit-overflow-scrolling: touch) {
  /* CSS for other than iOS devices */ 
  .apple_ap_block {display:none;}
}

@media (min-width:768px) {
	.apps_topbar_wrapper {display:none;}
}